<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let a=0;
		let b=0;
		let c=0;
		a=Number(prompt("introduce un número"));
		b=Number(prompt("introduce un número"));
		c=Number(prompt("introduce un número"));
		if(a+b==c){
			alert("iguales");
		}
		else if(a+c==b){
			alert("iguales");
		}
		else if(b+c==a){
			alert("iguales");
		}
		else{
			alert("distintas");
		}

		
		














	</script>
















	
</body>
</html>